## Index

### Type aliases

- UpdateExpressionDefinitionFunction

## Type aliases

### UpdateExpressionDefinitionFunction

UpdateExpressionDefinitionFunction: function

- Defined in dynamo/expression/type/update-expression-definition-function.ts:4

#### Type declaration

- - (expressionAttributeValues: string[] | undefined, metadata: Metadata<any> | undefined): UpdateExpression

  - #### Parameters

    - ##### expressionAttributeValues: string[] | undefined

    - ##### metadata: Metadata<any> | undefined

    #### Returns UpdateExpression

Generated using TypeDoc